- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ColorPaletteRecord.cpp File Reference

`#include "flt.h"`
`#include "Input.h"`
`#include "Registry.h"`
`#include "ColorPaletteRecord.h"`

Include dependency graph for ColorPaletteRecord.cpp:

## Variables
RegisterRecordProxy< ColorPaletteRecord > | g_ColorPaletteRecordProxy

## Variable Documentation

RegisterRecordProxy<ColorPaletteRecord> g_ColorPaletteRecordProxy